<?php
$z[0]=Array("field","射垛板栗,射垛板栗介绍,章丘特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","山东省临沂市沂蒙山区，地处内陆，气候条件宜人，非常适宜板栗的生长。而我处所在的垛庄镇，更是临沂市板栗的集散地.射垛板栗章丘市垛庄镇板栗协会12475852新鲜栗子,射垛板栗,射垛板栗简介,章丘特产",73,301);
$z[1][4]['name']="description";
$z[2]=Array("field","射垛板栗_章丘特产射垛板栗",303,366);
$z[2][4]['name']="title";
$z[3]=Array("field","",368,407);
$z[3][4]['name']="writer";
$z[4]=Array("field","",409,448);
$z[4][4]['name']="source";
$z[5]=Array("field","",450,490);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　 省市沂蒙山区，地处内陆，气候条件宜人，非常适宜板栗的生长。而我处所在的垛庄镇，更是临沂市板栗的集散地.\n</p><p>　　射垛板栗\n</p><p>　　市垛庄镇板栗协会\n</p><p>　　12475852\n</p><p>　　新鲜栗子射垛板栗为地理标志证明商标。</div>",492,755);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040504391E0-5ZT.gif",757,842);
$z[7][4]['name']="litpic";

?>